{% extends 'includes/layout.njk' %}

{% block title %}{{ page.title }}{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="/dist/styles/sites/page.css">
{% endblock %}

{% block scripts %}
    <script src="/dist/scripts/prism.js"></script>
{% endblock %}


{% block main %}
    <h1 class="page-headline">{{ page.title }}</h1>
    <article class="markdown">
    {{ page.more }}
    </div>
{% endblock %}